<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_form_sections form_id="d29390b0c04f10107f4468957af1598e" sys_domain="global" table="x_cdltd_loaner_req_loaner_request" version="3">
        <sys_ui_form_section action="INSERT_OR_UPDATE">
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:39:03</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>a29390b0c04f10107f4468957af15991</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_overrides/>
            <sys_ui_form display_value="x_cdltd_loaner_req_loaner_request" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">d29390b0c04f10107f4468957af1598e</sys_ui_form>
            <sys_ui_section caption="NULL" display_value="" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">bcf9e3acc0cb10107f4468957af159cc</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:39:03</sys_updated_on>
        </sys_ui_form_section>
        <sys_ui_form_section action="INSERT_OR_UPDATE">
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:40:02</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>f4d354b0c04f10107f4468957af15902</sys_id>
            <sys_mod_count>1</sys_mod_count>
            <sys_overrides/>
            <sys_ui_form display_value="x_cdltd_loaner_req_loaner_request" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">d29390b0c04f10107f4468957af1598e</sys_ui_form>
            <sys_ui_section caption="Log" display_value="Log" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">7cd314b0c04f10107f4468957af159ff</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
        </sys_ui_form_section>
        <sys_ui_form_section action="INSERT_OR_UPDATE">
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:39:03</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>ae9390b0c04f10107f4468957af15991</sys_id>
            <sys_mod_count>1</sys_mod_count>
            <sys_overrides/>
            <sys_ui_form display_value="x_cdltd_loaner_req_loaner_request" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">d29390b0c04f10107f4468957af1598e</sys_ui_form>
            <sys_ui_section caption="Statistics" display_value="Statistics" name="x_cdltd_loaner_req_loaner_request" sys_domain="global" view="Default view">529390b0c04f10107f4468957af1598c</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:40:02</sys_updated_on>
        </sys_ui_form_section>
        <sys_ui_form action="INSERT_OR_UPDATE">
            <name>x_cdltd_loaner_req_loaner_request</name>
            <roles/>
            <sys_class_name>sys_ui_form</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2020-09-01 19:39:03</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>d29390b0c04f10107f4468957af1598e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
            <sys_overrides/>
            <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">21216328c0cb10107f4468957af15999</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">21216328c0cb10107f4468957af15999</sys_scope>
            <sys_update_name>sys_ui_form_sections_d29390b0c04f10107f4468957af1598e</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2020-09-01 19:39:03</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_form>
    </sys_ui_form_sections>
</record_update>
